/*------------------------------------*\
        #KE-SEARCH-RESULT-LIST
    \*------------------------------------*/
/**
 * Ke-Search form component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}kesearch-result,
%#{$inuit-namespace}kesearch-result {
    width: 100%;

    &__imageholder {
        position: relative;
        width: 100%;
        margin-bottom: 20px;

        @media #{$medium-up} {
            width: 25%;
            float: left;
            margin-right: 20px;
        }
    }

    &__body {
        width: 100%;

        @media #{$medium-up} {
            width: 70%;
        }
    }
}
